@props([
    'items' => []
])

@php
    $config = \Clevercherry\Backslash4\Backslash4::getDashboardConfig();
    $prefix = @$config['adminPath'] ?? 'admin';

    array_unshift($items, [
        'href' => '/' . $prefix,
        'icon' => 'home',
    ]);

    $attributes = $attributes
        ->merge([
            'aria-label' => 'breadcrumbs'
        ])
        ->class([
            'breadcrumbs'
        ]);
@endphp

<nav {{ $attributes }}>
    {{ $slot }}
</nav>